Executive Summary

Summary
Titlethunderbird security update
Informations
NameDSA-4451First vendor Publication2019-05-24
VendorDebianLast vendor Modification2019-05-24
Severity (Vendor) N/ARevision1

Security-Database Scoring CVSS v2

Cvss vector : (AV:N/AC:L/Au:N/C:P/I:P/A:P)
Cvss Base Score7.5Attack RangeNetwork
Cvss Impact Score6.4Attack ComplexityLow
Cvss Expoit Score10AuthenticationNone Required
Calculate full CVSS 2.0 Vectors scores

Detail

Multiple security issues have been found in Thunderbird: Multiple vulnerabilities may lead to the execution of arbitrary code or denial of service. For the stable distribution (stretch), these problems have been fixed in version 1:60.7.0-1~deb9u1.

We recommend that you upgrade your thunderbird packages.

For the detailed security status of thunderbird please refer to its security tracker page at: https://security-tracker.debian.org/tracker/thunderbird

Original Source

Url : http://www.debian.org/security/2019/dsa-4451

CWE : Common Weakness Enumeration

%idName
31 %CWE-416Use After Free
15 %CWE-346Origin Validation Error
15 %CWE-119Failure to Constrain Operations within the Bounds of a Memory Buffer
15 %CWE-20Improper Input Validation
8 %CWE-704Incorrect Type Conversion or Cast
8 %CWE-200Information Exposure
8 %CWE-125Out-of-bounds Read

CPE : Common Platform Enumeration

TypeDescriptionCount
Application4520
Application1
Application415
Application122
Application350
Application1
Os2
Os2
Os1

Alert History

If you want to see full details history, please login or register.
0
1
2
DateInformations
2019-07-26 00:21:57
  • Multiple Updates
2019-07-24 12:08:14
  • Multiple Updates
2019-05-25 00:18:17
  • First insertion